RubyGems Navigation menu

fluent-plugin-elasticsearch 5.2.4

Elasticsearch output plugin for Fluent event collector

バージョン履歴:

  1. 5.2.4 - September 18, 2022 (131KB)
  2. 5.2.3 - June 16, 2022 (131KB)
  3. 5.2.2 - April 11, 2022 (108KB)
  4. 5.2.1 - March 16, 2022 (108KB)
  5. 5.2.0 - February 21, 2022 (108KB)
全てのバージョンを表示 (全188項目)

Runtime依存性 (4):

excon >= 0
faraday ~> 1.10
fluentd >= 0.14.22

Development依存性 (6):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.3.0
webmock ~> 3
webrick ~> 1.7.0

オーナー:

Pushed by:

作者:

  • diogo, pitr, Hiroshi Hatake

SHA 256チェックサム:

90f725120d1d8ecee62b426d87fcb9ac6eed27de41a692d50696ed1262d5d68c

累計ダウンロード数 52,216,905

このバージョンのみ 3,042,502

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 2.3

リンク: